subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Cooke, Mark" <mark.co...@siemens.com>
Subject RE: Installation Issues SVN 1.8.8
Date Thu, 13 Mar 2014 06:56:15 GMT
> -----Original Message-----
> From: Guido Larrain [mailto:larrainguido@gmail.com]
> Sent: 12 March 2014 17:35
> 
> Hello;
> 
> I'm trying to upgrade my SVN. right now i have installed version 1.5.6 and we
> want to upgrade lo latest version (1.8.8)
> 
> I installed SVN v1.8.8 and a new instance of apache. but when I checked the
> apache log files I saw this...
> 
> [notice] Apache/2.2.26 (Unix) DAV/2 SVN/1.5.6 configured -- resuming normal
> operations
> 
> so it seems that apache is still trying with SVN 1.5.6
> 
> is there any way to force apache to use the new version?
> 
> thanks in advance!
> 
> --
> Guido

When you say you installed svn then apache, did you do anything with the svn apache modules?
 Did you upgrade httpd in-place?

If you were on windoze, I would guess that your apache had the (old) svn modules (mod_dav_svn,
mod_authz_svn) and your new httpd is still loading those.  I would suggest that you copy the
modules from your svn install location to your httpd `modules` folder and restart.

However, you are (I believe) on unix, so adapt for your own environment...

~ mark c


Mime
View raw message